Index: code/branches/cegui0.8/data/gui/layouts/MultiplayerMenu.layout
===================================================================
--- code/branches/cegui0.8/data/gui/layouts/MultiplayerMenu.layout	(revision 11110)
+++ code/branches/cegui0.8/data/gui/layouts/MultiplayerMenu.layout	(revision 11118)
@@ -1,55 +1,53 @@
-<?xml version="1.0" encoding="UTF-8"?>
-
-<GUILayout >
-    <Window Type="MenuWidgets/StaticImage" Name="orxonox/MultiplayerBackground" >
-        <Property Name="FrameEnabled" Value="False" />
-        <Property Name="InheritsAlpha" Value="False" />
-        <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-        <Property Name="UnifiedAreaRect" Value="{{0,0},{0,0},{1,0},{1,0}}" />
-        <Property Name="BackgroundEnabled" Value="False" />
-        <Window Type="MenuWidgets/StaticText" Name="orxonox/MultiplayerWindow" >
-            <Property Name="Text" Value="Multiplayer" />
-            <Property Name="Alpha" Value="0.8" />
-            <Property Name="InheritsAlpha" Value="False" />
-            <Property Name="HorzFormatting" Value="HorzCentred" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="VertFormatting" Value="TopAligned" />
-            <Property Name="UnifiedAreaRect" Value="{{0.25,0},{0.2875,0},{0.75,0},{0.6375,0}}" />
-            <Window Type="MenuWidgets/Listbox" Name="orxonox/MultiplayerListbox" >
-                <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-                <Property Name="UnifiedAreaRect" Value="{{0.05,0},{0.15,0},{0.95,0},{0.8,0}}" />
+<?xml version='1.0' encoding='utf-8'?>
+<GUILayout version="4">
+    <Window name="MultiplayerBackground" type="MenuWidgets/StaticImage">
+        <Property name="FrameEnabled" value="False" />
+        <Property name="InheritsAlpha" value="False" />
+        <Property name="MaxSize" value="{{1,0},{1,0}}" />
+        <Property name="Area" value="{{0,0},{0,0},{1,0},{1,0}}" />
+        <Property name="BackgroundEnabled" value="False" />
+        <Window name="MultiplayerWindow" type="MenuWidgets/StaticText">
+            <Property name="Text" value="Multiplayer" />
+            <Property name="Alpha" value="0.8" />
+            <Property name="InheritsAlpha" value="False" />
+            <Property name="HorzFormatting" value="HorzCentred" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="VertFormatting" value="TopAligned" />
+            <Property name="Area" value="{{0.25,0},{0.2875,0},{0.75,0},{0.6375,0}}" />
+            <Window name="MultiplayerListbox" type="MenuWidgets/Listbox">
+                <Property name="MaxSize" value="{{1,0},{1,0}}" />
+                <Property name="Area" value="{{0.05,0},{0.15,0},{0.95,0},{0.8,0}}" />
             </Window>
-            <Window Type="MenuWidgets/RadioButton" Name="orxonox/MultiplayerLanButton" >
-                <Property Name="Text" Value="LAN"/>
-                <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-                <Property Name="UnifiedAreaRect" Value="{{0.2,0},{0.87,0},{0.4,0},{0.97,0}}" />
-                <Event Name="SelectStateChanged" Function="MultiplayerMenu.LanButton_clicked"/>
+            <Window name="MultiplayerLanButton" type="MenuWidgets/RadioButton">
+                <Property name="Text" value="LAN" />
+                <Property name="MaxSize" value="{{1,0},{1,0}}" />
+                <Property name="Area" value="{{0.2,0},{0.87,0},{0.4,0},{0.97,0}}" />
+                <Event function="MultiplayerMenu.LanButton_clicked" name="SelectStateChanged" />
             </Window>
-            <Window Type="MenuWidgets/RadioButton" Name="orxonox/MultiplayerInternetButton" >
-                <Property Name="Text" Value="Internet" />
-                <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-                <Property Name="UnifiedAreaRect" Value="{{0.6,0},{0.87,0},{0.8,0},{0.97,0}}" />
-                <Event Name="SelectStateChanged" Function="MultiplayerMenu.InternetButton_clicked"/>
+            <Window name="MultiplayerInternetButton" type="MenuWidgets/RadioButton">
+                <Property name="Text" value="Internet" />
+                <Property name="MaxSize" value="{{1,0},{1,0}}" />
+                <Property name="Area" value="{{0.6,0},{0.87,0},{0.8,0},{0.97,0}}" />
+                <Event function="MultiplayerMenu.InternetButton_clicked" name="SelectStateChanged" />
             </Window>
         </Window>
-         <Window Type="MenuWidgets/Button" Name="orxonox/MultiplayerBackButton" >
-            <Property Name="Text" Value="Back" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="UnifiedAreaRect" Value="{{0.7125,0},{0.8625,0},{0.9125,0},{0.9125,0}}" />
-            <Event Name="Clicked" Function="MultiplayerMenu.MultiplayerBackButton_clicked"/>
+        <Window name="MultiplayerBackButton" type="MenuWidgets/Button">
+            <Property name="Text" value="Back" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="Area" value="{{0.7125,0},{0.8625,0},{0.9125,0},{0.9125,0}}" />
+            <Event function="MultiplayerMenu.MultiplayerBackButton_clicked" name="Clicked" />
         </Window>
-        <Window Type="MenuWidgets/Button" Name="orxonox/MultiplayerJoinButton" >
-            <Property Name="Text" Value="Join" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="UnifiedAreaRect" Value="{{0.2875,0},{0.6625,0},{0.4875,0},{0.7125,0}}" />
-            <Event Name="Clicked" Function="MultiplayerMenu.MultiplayerJoinButton_clicked"/>
+        <Window name="MultiplayerJoinButton" type="MenuWidgets/Button">
+            <Property name="Text" value="Join" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="Area" value="{{0.2875,0},{0.6625,0},{0.4875,0},{0.7125,0}}" />
+            <Event function="MultiplayerMenu.MultiplayerJoinButton_clicked" name="Clicked" />
         </Window>
-        <Window Type="MenuWidgets/Button" Name="orxonox/MultiplayerHostButton" >
-            <Property Name="Text" Value="Host" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="UnifiedAreaRect" Value="{{0.5125,0},{0.6625,0},{0.7125,0},{0.7125,0}}" />
-            <Event Name="Clicked" Function="MultiplayerMenu.MultiplayerHostButton_clicked"/>
+        <Window name="MultiplayerHostButton" type="MenuWidgets/Button">
+            <Property name="Text" value="Host" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="Area" value="{{0.5125,0},{0.6625,0},{0.7125,0},{0.7125,0}}" />
+            <Event function="MultiplayerMenu.MultiplayerHostButton_clicked" name="Clicked" />
         </Window>
     </Window>
 </GUILayout>
-
